- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# PrimitiveSet File Reference

`#include <osg/Drawable>`

Include dependency graph for PrimitiveSet:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::PrimitiveSet
class | osg::DrawArrays
class | osg::DrawArrayLengths
class | osg::DrawElementsUByte
class | osg::DrawElementsUShort
class | osg::DrawElementsUInt
## Defines
#define | OSG_PRIMITIVESET 1
## Typedefs
typedef std::vector< GLsizei > | osg::VectorSizei
typedef std::vector< GLubyte > | osg::VectorUByte
typedef std::vector< GLushort > | osg::VectorUShort
typedef std::vector< GLuint > | osg::VectorUInt

## Define Documentation

#define OSG_PRIMITIVESET 1